body {
	background:#fff;
	color:#231f20;
	line-height:20px;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}

#top{}
header{position:relative; z-index:2;}

.header-background { 
	background:url(http://www.woollymanormoos.co.nz/themes/responsive_inner/images/top_header_bg.jpg) repeat-x center top;
	border:none;	
	height:229px;
}

.logo-content{margin:0; min-height:1px;}

#mainlogo {
	display:block;
	position:absolute;
	top:0px;
	left:-18px;
	width:329px;
}
#mainlogo img{display:block;}
#mainlogo .logo_mob{display:none;}

.cta {
	position:relative;
	text-align:right;
	min-height:1px;
}


#block_1{display:block; position:absolute; top:0; right:24px; text-align:center; width:250px; height:140px; background:#003926;
font-size:19px; color:#f1f2f2; text-transform:uppercase; padding-top:35px; line-height:24px; letter-spacing:1px;
}
#block_1 span{font-weight:700; font-size:20px; display:block; margin-top:8px;}

#block_2{display:block; position:absolute; top:163px; right:0px;}
#block_3{display:block; position:absolute; top:50px; left:-66px;}


.color_strip{height:14px;}
.col_bar{height:inherit; float:left; width:33.333%;}
.col_bar.red{background:#d02c23;}
.col_bar.white{background:#fff;}
.col_bar.green{background:#037b3b;}


.nav-background {
	border:none;
	height:76px;
	margin-bottom:0;
}

#nav-menu {
	width:1152px !important;
	margin:0;
	float:left;	
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#003926; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #003926;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 10px 50px 10px 20px;
	font-size: 12px;
	line-height: 20px;	
	color: #fff;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
	font-family:"montserrat";
}
.dl-menuwrapper .top_link{color: #1d9fcd; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#1d9fcd !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#d02c23 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:100%;
	border-left:1px solid #aaa;
	display:block;
	background:#d02c23;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:100%;
	border-left:1px solid #aaa;
	display:block;
	background:#d02c23;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0px;
	padding:0px;
	float:right;
	margin-right:24px;
}

/*#nav-menu div .sf-menu li.first{width:207px;}
#nav-menu div .sf-menu li.second{width:220px;}
#nav-menu div .sf-menu li.third{width:229px;}
#nav-menu div .sf-menu li.fourth{width:215px;}
#nav-menu div .sf-menu li.last{width:268px;}*/

#nav-menu div .sf-menu li{float:none !important; display:inline-block; text-align:left;}

#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.woollymanormoos.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.woollymanormoos.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    color:#d02c23;
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
	background:none; border-bottom:none;
	color: #d02c23; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: "montserrat";
    font-size: 13px;
    font-weight: normal;
	color:#f1f2f2;
	text-align: center;
	text-transform: uppercase;
	padding:22px 0; /*adjust padding here*/
	margin:0 13px;	
}

#nav-menu div .sf-menu a.last span span {
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin:17px 0 0 0;
	padding:10px 0;
	width:230px;
	background: #006135;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-10px;
	margin-left:231px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.woollymanormoos.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.woollymanormoos.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'montserrat';
    font-size: 12px;
    font-weight: normal;
	color:#f1f2f2;	
	text-align: center;
	text-transform: uppercase;
	padding:10px 10px !important;  /*adjust padding here*/
	margin:0px !important;
	text-shadow:none;
	border:none;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:#e1e1e1;
	background-size: contain;
}

.banner-container .container{margin:0 auto; width:1152px;}

.header_content {
	width:inherit;
	height:543px;
	margin:auto;
	position:relative;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin:0;
}

/* Middle Boxes */
.sd-container {
	background:#fff;
	padding:80px 0;
}

.sd-container .container{/*min-height:261px;*/}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0; text-align:center;}

.sd-container .box{width:384px; height:313px; margin:0 -3px; overflow:hidden; display:inline-block; cursor:pointer; position:relative;}

.sd-container .sd_image{text-align:center; position:relative; z-index:0; width:100%; height:100%;}
.sd-container .sd_image img{max-width:100%; height:auto;}

.sd-container .sd_title{position:absolute; width:100%; bottom:0; text-align:center; background:rgba(0,69,37,0.74); height:67px;}
.sd-container .sd_title h1{color: #f1f2f2; font-size:20px; text-transform:uppercase; margin: 0; padding: 0; font-weight:700; position:relative; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); letter-spacing:1px;}
.sd-container .sd_title h1 a{color:#f1f2f2; text-decoration:none;}

.sd-container .box:hover .sd_title{background:none;}
.sd-container .box:hover .sd_image:after{content:""; position:absolute; left:0; top:0; background:url(http://www.woollymanormoos.co.nz/themes/responsive_inner/images/sd_hover.png) no-repeat center top; background-size:cover; width:100%; height:100%;}

/* Middle Boxes */

.main-background{
	background:#f9f7f7;
	padding:0;
}
.main-background .container{padding:80px 20px; width:1152px;}

.main-background .container .eleven.columns{width:732px;}
.main-background .container .five.columns{width:360px;}
.main-background .container .sixteen.columns{width:1114px;}


/* Footer */

#footer{background:linear-gradient(#004525, #006838); background:-webkit-linear-gradient(#004525, #006838); background:-ms-linear-gradient(#004525, #006838); font-weight:400;}
#footer .container{position:relative; width:1152px;}
#footer .container .sixteen.columns{max-width:100%; min-width:100%;}

.lower-footer {
	background:none;
	font-family:"montserrat";
	font-size:12px;
	color:#fff;
	text-align:center;
	position:relative;
	z-index:0;
}
.lower-footer .c1{padding:30px 0 15px; text-align:center;}
.lower-footer .c1 span.sep {
	margin-left:13px;
	margin-right:13px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0 0 6px 0;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:3px solid transparent;
}
.lower-footer .c1 a:hover{text-decoration:none; color:#d02c23;}

.lower-footer .c2{color:#fff; padding:18px 0 30px; font-size:12px; font-weight:300;}
.lower-footer .c2 #company, .lower-footer .c2 .shift_things{color:#fff;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 a.website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c2 img#dash {
    position: relative;
    top:0px;
	vertical-align:bottom;
}

.c3{position:absolute; right:25px; top:22px;}
.c3 a{position:relative; display:inline-block; width:46px; height:46px; background:url(http://www.woollymanormoos.co.nz/themes/responsive_inner/images/fb_sprite.png) no-repeat center top;;}
.c3 a:hover{background-position:bottom;}
.c3 a img{display:none;}

.color_strip_bottom{height:40px;}

/* Footer */

.miniSurveyView td.question{ vertical-align:top;}

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(http://www.woollymanormoos.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 7px; padding:2px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}



@media only screen and (min-width: 960px) and (max-width: 1199px) {

.header-background{background-size:contain; height:181px;}
#mainlogo{width:260px;}

#block_1{right:10px; font-size:15px; width:220px; height:115px; padding-top:20px;}
#block_1 span{font-size:17px;}

#block_3 img {
  max-width: 360px;
}

#block_2{top:123px;}
#nav-menu{width:740px !important;}
#nav-menu div .sf-menu{margin-right:10px;}
#nav-menu div .sf-menu a span span{font-size:12px; margin:0 6px;}
#nav-menu div .sf-menu li ul.ukao-submenu{}

.banner-container .container{width:960px;}
.header_content{height:393px;}

.sd-container{padding:60px 0;}
.sd-container .box{width:320px; height:262px;}
.sd-container .sd_title{height:52px;}
.sd-container .sd_title h1{font-size:17px;}


.main-background .container{width:950px;}
.main-background .container .eleven.columns{width:620px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
#footer{}
#footer .container{width:950px; font-size:11px;}
.lower-footer .c1{}
.lower-footer .c1 span.sep {margin-left:8px;  margin-right:8px;}
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.container .five.columns.logo-content{width:100%; text-align:center;}
.container .eleven.columns.cta{width:100%; text-align:center;}

#mainlogo{position:relative; left:auto; top:auto; display:inline-block; margin:20px 0; width:180px;}
#mainlogo .logo_desk{display:none;}
#mainlogo .logo_mob{display:inline;}


.header-background{height:auto; background:linear-gradient(#004525, #006838); background:-webkit-linear-gradient(#004525, #006838); background:-ms-linear-gradient(#004525, #006838); border-bottom:9px solid #003926;}

#block_1{position:relative; right:auto; top:auto; margin:0 auto 20px; width:auto; height:auto; padding:6px 20px 10px; display:inline-block;}
#block_1 img{display:none;}
#block_1 span{display:inline-block;}
#block_1 span:before{content:" : ";}

#block_1 br{display:none;}
#block_3{position:relative; left:auto; top:auto; text-align:center; margin-bottom:20px;}
#block_3 img{max-width:270px; height:auto;}

#block_2{}

.mobile-menu{display:block; width:52px; height:50px; position:absolute; top:40px; right:40px; text-align:left;}

#nav-menu {display:none;}
.nav-background{}

.banner-container .container{width:748px;}
.header_content {
	width:inherit;
	height:350px;
}

.sd-container{padding:50px 0;}
.sd-container .container{width:748px;}
.sd-container .box{width:340px; height:276px; margin:5px -2px;}
.sd-container .sd_title{height:55px;}
.sd-container .sd_title h1{font-size:17px;}


.main-background .container{width:748px; padding:30px 15px;}
.main-background .container .eleven.columns{width:458px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:738px; padding:0;}

.greyarea{padding:25px 0 20px;}

/* Footer */
#footer{background-position:center bottom;}
#footer .container{width:748px;}
.lower-footer{font-size:11px;}
.lower-footer .c1{padding-left:10px;}
.lower-footer .c1 span.sep {
	margin-left:7px;
	margin-right:7px;
}
.lower-footer .c2{font-size:12px;}

.c3{position:relative; top:auto; right:auto;}

}



@media only screen and (max-width: 767px) {


.container .five.columns.logo-content{width:100%; text-align:center;}
.container .eleven.columns.cta{width:100%; text-align:center;}

#mainlogo{position:relative; left:auto; top:auto; display:inline-block; margin:20px 0; width:180px;}
#mainlogo .logo_desk{display:none;}
#mainlogo .logo_mob{display:inline;}


.header-background{height:auto; background:linear-gradient(#004525, #006838); background:-webkit-linear-gradient(#004525, #006838); background:-ms-linear-gradient(#004525, #006838); border-bottom:9px solid #003926;}

#block_1{position:relative; right:auto; top:auto; margin:0 auto 20px; width:auto; height:auto; padding:6px 20px 10px; display:inline-block;}
#block_1 img{display:none;}
#block_1 span{display:inline-block;}
#block_1 span:before{content:" : ";}

#block_1 br{display:none;}
#block_3{position:relative; left:auto; top:auto; text-align:center; margin-bottom:20px;}
#block_3 img{max-width:270px; height:auto;}

#block_2{}

.mobile-menu{display:block; width:52px; height:50px; position:absolute; top:35px; right:35px; text-align:left;}

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container .container{margin:0 auto; padding:0; width:100%;}
.header_content {
	width:inherit; height:280px; margin-bottom:0;
}

/* Middle Boxes */
.sd-container{padding:50px 0;}
.sd-container .container{width:100%;}
.sd-container .box{width:300px; height:245px; margin:5px -2px;}
.sd-container .sd_title{height:55px;}
.sd-container .sd_title h1{font-size:17px;}
/* Middle Boxes */

.main-background{padding:10px 10px 0px;}
.main-background .container{width:100%; padding:30px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}


/* Footer */

#footer{background-position:center bottom;}
#footer .container{width:100%;}
.lower-footer .container{padding-bottom:0;}
.lower-footer .c1{text-align:left; padding:20px 0; border:none;}
.lower-footer .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:13px; border:1px solid #d02c23; max-width:250px; text-align:center; margin:0 auto 2px;}
.lower-footer .c1 span.sep{display:block; height:2px; font-size:0;}
.lower-footer .c1 a:hover{background:#d02c23; color:#fff; text-decoration:none; border:1px solid #d02c23;}

.lower-footer .c2{text-align:center; line-height:15px; padding:10px 0 20px;}
.lower-footer .c2 a.pagelink{display:block; margin:5px 0;}
.lower-footer .c2 *{text-align:center; margin:0; padding:0;}
.lower-footer .c2 #company{display:block; margin-bottom:10px;}
.lower-footer .c2 .shift_things {display:none;}

.c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; clear:both; margin:0 auto 0; padding-bottom:5px;}

.color_strip_bottom{height:25px;}
/* Footer */

}




@media only screen and (max-width: 479px) {
#mainlogo{width:160px; margin:60px auto 20px;}
#block_3 img{max-width:230px;}
.mobile-menu{top:15px; right:15px;}

#block_1{font-size:14px;}
#block_1 span{font-size:17px;}

.nav-background {
	display:none;
}
.banner-container {}
.header_content{height:170px;}


.sd-container .box {width:280px; height:229px;}
.sd-container .sd_title {}

.main-background .container{width:100%; padding:30px 5px;}

}